<?php

/**
 * Front Page Options
 *
 * @package Moving Truck Rental
 */

$wp_customize->add_panel(
	'moving_truck_rental_front_page_options',
	array(
		'title'    => esc_html__( 'Front Page Options', 'moving-truck-rental' ),
		'priority' => 20,
	)
);

// Banner Section.
require get_template_directory() . '/theme-library/customizer/front-page-options/banner.php';

// Tranding Services Section.
require get_template_directory() . '/theme-library/customizer/front-page-options/services.php';